
#header-outer
{
	padding:0px !important;
	border-top:1px solid #919D67 !important;
	box-shadow:none !important;
	height:115px !important;
}

.page  header#top nav .sf-menu .current-menu-item a
{
	background-color:#919D67 !important;
	color:#fff !important;
}
.page  header#top nav .sf-menu li a:hover
{
	background-color:#919D67 !important;
	color:#fff !important;
}

.f_logo {
    display: table;
    margin: auto;
}
.f_logo > img {
	float:left;
    margin: 0 !important;
}
.f_links a {
    font-size: 14px;
    text-transform: uppercase;
}
#footer-outer #copyright .col ul {
    float: left;
	padding:13px 0 5px;
	border-bottom:1px solid #3C190D;
    width:100%;
}

.para_brief {
    color: #000;
    float: left;
    font-size: 13px;
    margin: 0;
    padding: 0 0 10px;
    width: 100%;
}

.heading_title {
    float: left;
    font-size: 50px;
    line-height: 55px;
    margin: 0 0 15px;
    width: 100%;
}

.nectar-button.small {
    border-radius: 0px !important;
    font-size: 14px !important;
    box-shadow: none !important;
}

.nectar-button {
	opacity:1 !important;
	margin:10px 0px 0px !important;
}

.single_news {
    float: left;
    padding-right: 70px;
    width: 100%;
	margin-top:30px;
	background-image:url(../images/single_newsbg.png);
	background-position:right center;
	background-repeat:no-repeat;
}

.single_news > span {
    background: #919D67;
    color: #fff;
    float: left;
    font-size: 11px;
    padding: 2px 30px;
}
.single_news h4 {
    color: #993720;
    float: left;
    font-family: opensansbold;
    font-size: 15px;
    margin: 15px 0 5px;
    width: 100%;
}

.single_news > p {
    color: #000;
    float: left;
    font-size: 13px;
    padding: 0 0 5px;
    width: 100%;
}
.single_news a {
    color: #993720;
    float: right;
    font-size: 13px;
	background-image:url(../images/read_morebg.png);
	background-repeat:no-repeat;
	padding-right:15px;
	background-position:right center;
}


.widget.recent_posts_extra_widget {
    float: left;
    margin-top: 0px;
    padding-left: 50px;
    width: 100%;
}
.widgettitle {
    color: #481f11;
    float: left;
    font-size: 20px;
    margin: 0 0 10px;
    width: 100%;
	display:none;
}

#recent-posts-extra-2 > ul {
    float: left;
    margin: 0 !important;
}

#recent-posts-extra-2 li {
    float: left;
    list-style: outside none none !important;
    margin: 0 0 15px;
    width: 100%;
}

.blog_list_head {
    color: #481f11;
    float: left;
	font-family:opensansbold;
    font-size: 20px;
    margin-bottom: 10px;
    margin-left: 50px;
    margin-top: 50px;
    width: 100%;
}
.blog_list_head label{
    color: #919D67;
	font-style:italic;
	font-family:OpenSanslightitalic;
}

.post-widget-text > p {
    color: #000;
    font-size: 13px;
    padding: 0 0 5px;
}
.recent_posts_extra_widget .post-widget-image img
{width:75px !important;}
.post-widget-text > span {
    color: #993720;
    float: left;
    font-size: 12px;
}
#page-header-bg
{
top:auto !important;
}

.about_content
{float:left;
width:100%;
padding:5px 0px 20px;}
.about_content h4 {
    color: #919d67 !important;
    margin: 0 0 6px !important;
	line-height:20px;
}
.about_content label
{color: #993720 !important;}
.about_content p {
    color: #000;
	font-size:13px;
	line-height:17px;
    padding: 0 !important;
}
.about_content a {
    color: #993720 !important;
}
.para_brief a {
    color: #993720 !important;
}
.lists > li {
    color: #000;
    font-size: 13px;
    list-style: outside none circle !important;
}
.lists  li a {
    color: #993720;
    font-size: 13px;
}
.lists {
    float: left;
    margin: 0 0 10px 13px !important;
    width: 100%;
}